<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
 <metadata brand="MICHELIN" name="CROSSGRIP" category="TELEHANDLER" />
 <default>
  <physics radius="0.497" visualOffset="0.005" width="0.34" mass="0.092" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
  <tire filename="$data/shared/wheels/tires/michelin/crossgrip/340_80R18.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0537" tireTrackAtlasIndex="21" hasMudMesh="true" />
  <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="11 18" />
  <innerRim filename="$data/shared/wheels/rims/rimsPickup.i3d" nodeLeft="5|0" nodeRight="5|1" widthAndDiam="11 20" offset="0.02"/>
 </default>
</wheel>
